Subject: Ticket Assigned - need esc // Update PH
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 17:25:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // Update PH Lori Garmus                    Hello, I am trying to track my delivery. It says wrong phone number           09:07 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:07 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:07 PM, 27th Nov                     Lori Garmus                    1           09:07 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello Lori Garmus , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:07 PM, 27th Nov                     Lori Garmus                             09:08 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hi Lori Garmus , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:08 PM, 27th Nov                     Lori Garmus                    1           09:08 PM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:08 PM, 27th Nov                     Lori Garmus                    9402799605           09:09 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112722002215    You can also easily track your order from My Account > Order History.             09:09 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:09 PM, 27th Nov                     Lori Garmus                    2           09:09 PM, 27th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:09 PM, 27th Nov                     Lori Garmus                    1           09:09 PM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:09 PM, 27th Nov                     Lori Garmus                    [email-masked]           09:09 PM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:09 PM, 27th Nov                   Mohammed                   Hi Lori, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:10 PM, 27th Nov                     Lori Garmus                    Hello  My order is showing undelivered due to wrong phone number           09:11 PM, 27th Nov                     Lori Garmus                    My number seems to have been entered incorrectly on the order but is correct on my account profile           09:12 PM, 27th Nov                     Lori Garmus                    How do I get my order delivered?           09:12 PM, 27th Nov                     Lori Garmus                    Order number 9402799605           09:13 PM, 27th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 PM, 27th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971553142115?           09:17 PM, 27th Nov                     Lori Garmus                    No, it is 971 50 341 2115           09:18 PM, 27th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:19 PM, 27th Nov                     Lori Garmus                    Thank you. How will I find out when the order will be delivered           09:19 PM, 27th Nov                   Mohammed                   We will update your mobile number with our courier partner and you will be contacted for the delivery           09:21 PM, 27th Nov                     Lori Garmus                    Do you have an idea of how long that will take ? Will it be tomorrow?           09:22 PM, 27th Nov                   Mohammed                   We will get back to you soon enough           09:23 PM, 27th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:23 PM, 27th Nov                     Lori Garmus                    Not at this time           09:23 PM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5360463